algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.2409459352493286
dataset: BBB
hparams:
  lr: 1.3836659902390263e-08
  mlp_depth: 3
  mlp_width: 128
  penalty_weight: 0.00011295443986514897
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.23111838102340698
test_calibration_Brier score_1: 0.24643436074256897
test_calibration_Brier score_2: 0.24516035616397858
test_calibration_Brier score_final: 0.23111838102340698
test_performance_AUROC_0: 0.497224360704422
test_performance_AUROC_1: 0.45852094888687134
test_performance_AUROC_2: 0.4056870937347412
test_performance_AUROC_final: 0.497224360704422
train_val_split: Random
trial_seed: 29484
val_calibration_Brier score_0: 0.23129558563232422
val_calibration_Brier score_1: 0.24646267294883728
val_calibration_Brier score_2: 0.24507954716682434
val_calibration_Brier score_final: 0.23129558563232422
val_performance_AUROC_0: 0.618611752986908
val_performance_AUROC_1: 0.46312859654426575
val_performance_AUROC_2: 0.4521964192390442
val_performance_AUROC_final: 0.618611752986908
